function FileData_Pairs(x)
{
x.t("table","ordering");
x.t("positions","ordering");
x.t("contacts","794606-");
x.t("interface","connector");
x.t("4.1.1","recommended");
x.t("2-794617-4","crimp");
x.t("crimp","snap-in");
x.t("snap-in","receptacle");
x.t("recommended","mating");
x.t("micro","mate-n-lok");
x.t("mechanical","characteristics");
x.t("794606-","794607-");
x.t("receptacle","contacts");
x.t("number","positions");
x.t("number","micro");
x.t("characteristics","4.1");
x.t("ordering","number");
x.t("ordering","information");
x.t("connector","table");
x.t("connector","4.1.1");
x.t("connector","mechanical");
x.t("connector","tyco");
x.t("3mm","2-794617-4");
x.t("4.1","interface");
x.t("mate-n-lok","3mm");
x.t("mate-n-lok","item");
x.t("information","mating");
x.t("tyco","micro");
x.t("mating","connector");
x.t("item","number");
}
